
* {
	border: 0;
	margin: 0;
	padding: 0;
	}

body {
	background-color: #000;
	background-image: url('/_images/space.gif');
	background-repeat: repeat;
	color: #ccf;
	font-family: Tahoma, Helvetica, Sans-Serif;
	}

div#content {
	margin: 0px 1em 0px 10.5em;
	text-align: center;
}

div#content a:link, div#content a:visited {
	color: #ccf;
	text-decoration: underline;
	}

div#content a:hover {
	color: #ccf;
	font-style: italic;
	text-decoration: underline;
	}

div#content p {
	margin: 12px 0px;
	}

p#counts {
	background-image: url('/_images/maze.jpg');
	line-height: 2em;
	padding-left: 10px;
	}

div#footer {
	padding: 20px 5px;
	}

div#header {
	text-align: center;
	}

div#header img {
	height: 143px;
	padding: 6px 0px;
	width: 680px;
	}

div#left {
	left: .5em;
	position: absolute;
	top: 165px;
	width: 9em;
	}

div#nav {
	background-color: #ddd;
	background-image: url('/_images/impress.gif');
	border: 1px solid #00f;
	color: #fff;
	font-size: .9em;
	padding: 3px;
	}

div#nav a {
	color: #fff;
	display: block;
	font-weight: normal;
	padding-left: .8em;
	text-decoration: none;
	}

div#nav #menu a:hover {
	background-color: #fff;
	color: #00f;
	display: block;
	}

img.donate {
	height: 31px;
	margin-top: 10px;
	width: 62px;
	}

img.rss {
	height: 18px;
	margin-top: 10px;
	width: 64px;
	}

.acenter { text-align: center; }
.aleft { text-align: left; }
.aright { text-align: right; }
.dino { display: none; }
.error { color: red; font-weight: bold; }
.fleft { float: left; }
.fright { float: right; }
.small { font-size: .8em; }

.webring {
	background-color: gray;
	background-image: url('/_images/impress.gif');
	margin: 20px auto;
	text-align: center;
	width:500px;
	}

.webring a:link, webring a:visited {
	text-decoration: none;
	}

.webring input {
	margin: 5px;
	}
